Free and open-source vulnerability scanner

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2012-0792

CVE information

Published

10 years ago

Last Modified

2 years ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

mod/forum/user.php in Moodle 1.9.x before 1.9.16 allows remote authenticated users to obtain the names and other details of arbitrary user accounts by searching for posts..

CVSSv2.0 Score

Severity
Medium
Base Score
4/10
Exploit Score
8/10
Access Vector
Network
Access Complexity
Low
Authentication Required
Single
Impact Score
2.9/10
Confidentiality Impact
Partial
Availability Impact
None
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:moodle:moodle:1.9.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:moodle:moodle:1.9.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:moodle:moodle:1.9.6:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:moodle:moodle:1.9.9:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:moodle:moodle:1.9.11:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:moodle:moodle:1.9.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:moodle:moodle:1.9.12:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:moodle:moodle:1.9.10:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:moodle:moodle:1.9.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:moodle:moodle:1.9.13:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:moodle:moodle:1.9.5:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:moodle:moodle:1.9.14:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:moodle:moodle:1.9.15:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:moodle:moodle:1.9.8:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:moodle:moodle:1.9.7:*:*:*:*:*:*:*
  Yes
- -